<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Allgemein\PersoenlicheDaten\AenderePersoenlicheDaten\EMail;

class AenderePersoenlicheDatenMaEMailView extends AenderePersoenlicheDatenEMailView
{
  public function getTemplatePathRelative()
  {
    return 'allgemein/persoenlichedaten/persoenlichedatenmaemail.sgt';
  }
}